<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D3467.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745417</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.59 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{922}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{462}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{460}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{161}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{89}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{674}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{121}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{125}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_443" HEIGHT="3664" WIDTH="2454" PHYSICAL_IMG_NR="443" QUALITY="OK" ACCURACY="98.93">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="251" WIDTH="2454" ID="PAG_443_TopMargin">
        <TextBlock HPOS="1136" VPOS="74" HEIGHT="50" WIDTH="1171" ID="PAG_443_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1136" VPOS="74" HEIGHT="50" WIDTH="1171" ID="PAG_443_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="1136" VPOS="74" HEIGHT="50" WIDTH="150" ID="PAG_443_ST000001" WC="1" CONTENT="§44.1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000001" HPOS="1286" VPOS="81" WIDTH="919" />
            <String HPOS="2205" VPOS="81" HEIGHT="38" WIDTH="102" ID="PAG_443_ST000002" WC="1" CONTENT="3467" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="121" VPOS="251" HEIGHT="2008" WIDTH="2184" ID="PAG_443_PrintSpace">
        <TextBlock HPOS="735" VPOS="251" HEIGHT="63" WIDTH="958" ID="PAG_443_TB000002" LANG="da" STYLEREFS="TXT_T_11_B">
          <TextLine HPOS="735" VPOS="251" HEIGHT="63" WIDTH="958" ID="PAG_443_TL000002" STYLEREFS="TXT_T_11_B">
            <String HPOS="735" VPOS="251" HEIGHT="49" WIDTH="146" ID="PAG_443_ST000003" WC="1" CONTENT="Træk" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000002" HPOS="881" VPOS="251" WIDTH="23" />
            <String HPOS="904" VPOS="251" HEIGHT="63" WIDTH="65" ID="PAG_443_ST000004" WC="1" CONTENT="på" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000003" HPOS="969" VPOS="253" WIDTH="24" />
            <String HPOS="993" VPOS="253" HEIGHT="49" WIDTH="292" ID="PAG_443_ST000005" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000004" HPOS="1285" VPOS="254" WIDTH="23" />
            <String HPOS="1308" VPOS="254" HEIGHT="51" WIDTH="385" ID="PAG_443_ST000006" WC="1" CONTENT="Nationalbank" STYLEREFS="TXT_T_11_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="437" HEIGHT="63" WIDTH="1150" ID="PAG_443_TB000003" LANG="da" STYLEREFS="TXT_T_11_B">
          <TextLine HPOS="121" VPOS="437" HEIGHT="63" WIDTH="1150" ID="PAG_443_TL000003" STYLEREFS="TXT_T_11_B">
            <String HPOS="121" VPOS="437" HEIGHT="49" WIDTH="167" ID="PAG_443_ST000007" WC="1" CONTENT="44.11." STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000005" HPOS="288" VPOS="438" WIDTH="27" />
            <String HPOS="315" VPOS="438" HEIGHT="48" WIDTH="145" ID="PAG_443_ST000008" WC="1" CONTENT="Træk" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000006" HPOS="460" VPOS="437" WIDTH="24" />
            <String HPOS="484" VPOS="437" HEIGHT="63" WIDTH="65" ID="PAG_443_ST000009" WC="1" CONTENT="på" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000007" HPOS="549" VPOS="440" WIDTH="24" />
            <String HPOS="573" VPOS="440" HEIGHT="49" WIDTH="291" ID="PAG_443_ST000010" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000008" HPOS="864" VPOS="440" WIDTH="24" />
            <String HPOS="888" VPOS="440" HEIGHT="50" WIDTH="383" ID="PAG_443_ST000011" WC="1" CONTENT="Nationalbank" STYLEREFS="TXT_T_11_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="623" HEIGHT="59" WIDTH="1143" ID="PAG_443_TB000004" LANG="da" STYLEREFS="TXT_T_11_B">
          <TextLine HPOS="121" VPOS="623" HEIGHT="59" WIDTH="1143" ID="PAG_443_TL000004" STYLEREFS="TXT_T_11_B">
            <String HPOS="121" VPOS="623" HEIGHT="46" WIDTH="233" ID="PAG_443_ST000012" WC="1" CONTENT="44.11.01." STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000009" HPOS="354" VPOS="625" WIDTH="25" />
            <String HPOS="379" VPOS="625" HEIGHT="44" WIDTH="136" ID="PAG_443_ST000013" WC="1" CONTENT="Træk" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000010" HPOS="515" VPOS="623" WIDTH="23" />
            <String HPOS="538" VPOS="623" HEIGHT="59" WIDTH="60" ID="PAG_443_ST000014" WC="1" CONTENT="på" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000011" HPOS="598" VPOS="625" WIDTH="23" />
            <String HPOS="621" VPOS="625" HEIGHT="47" WIDTH="268" ID="PAG_443_ST000015" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_443_SP000012" HPOS="889" VPOS="627" WIDTH="22" />
            <String HPOS="911" VPOS="627" HEIGHT="46" WIDTH="353" ID="PAG_443_ST000016" WC="1" CONTENT="Nationalbank" STYLEREFS="TXT_T_11_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="745" HEIGHT="52" WIDTH="472" ID="PAG_443_TB000005" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="122" VPOS="745" HEIGHT="52" WIDTH="472" ID="PAG_443_TL000005" STYLEREFS="TXT_T_8_I">
            <String HPOS="122" VPOS="745" HEIGHT="52" WIDTH="472" ID="PAG_443_ST000017" WC="0.98" CONTENT="Budgetspecifikation:" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="125" VPOS="829" HEIGHT="47" WIDTH="2152" ID="PAG_443_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="125" VPOS="829" HEIGHT="47" WIDTH="2152" ID="PAG_443_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="125" VPOS="829" HEIGHT="37" WIDTH="97" ID="PAG_443_ST000018" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000013" HPOS="222" VPOS="829" WIDTH="23" />
            <String HPOS="245" VPOS="829" HEIGHT="37" WIDTH="55" ID="PAG_443_ST000019" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000014" HPOS="300" VPOS="833" WIDTH="711" />
            <String HPOS="1011" VPOS="833" HEIGHT="38" WIDTH="91" ID="PAG_443_ST000020" WC="1" CONTENT="1991" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000015" HPOS="1102" VPOS="835" WIDTH="144" />
            <String HPOS="1246" VPOS="835" HEIGHT="37" WIDTH="95" ID="PAG_443_ST000021" WC="1" CONTENT="1992" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000016" HPOS="1341" VPOS="836" WIDTH="171" />
            <String HPOS="1512" VPOS="836" HEIGHT="36" WIDTH="29" ID="PAG_443_ST000022" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000017" HPOS="1541" VPOS="836" WIDTH="173" />
            <String HPOS="1714" VPOS="836" HEIGHT="38" WIDTH="95" ID="PAG_443_ST000023" WC="1" CONTENT="1994" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000018" HPOS="1809" VPOS="838" WIDTH="138" />
            <String HPOS="1947" VPOS="838" HEIGHT="37" WIDTH="94" ID="PAG_443_ST000024" WC="1" CONTENT="1995" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000019" HPOS="2041" VPOS="839" WIDTH="141" />
            <String HPOS="2182" VPOS="839" HEIGHT="37" WIDTH="95" ID="PAG_443_ST000025" WC="1" CONTENT="1996" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="907" HEIGHT="51" WIDTH="1946" ID="PAG_443_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="123" VPOS="907" HEIGHT="51" WIDTH="1946" ID="PAG_443_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="123" VPOS="907" HEIGHT="49" WIDTH="370" ID="PAG_443_ST000026" WC="1" CONTENT="Indtægtsbevilling" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000020" HPOS="493" VPOS="912" WIDTH="466" />
            <String HPOS="959" VPOS="912" HEIGHT="45" WIDTH="172" ID="PAG_443_ST000027" WC="1" CONTENT="12.840,3" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000021" HPOS="1131" VPOS="913" WIDTH="63" />
            <String HPOS="1194" VPOS="913" HEIGHT="45" WIDTH="172" ID="PAG_443_ST000028" WC="1" CONTENT="10.819,3" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000022" HPOS="1366" VPOS="914" WIDTH="61" />
            <String HPOS="1427" VPOS="914" HEIGHT="44" WIDTH="175" ID="PAG_443_ST000029" WC="1" CONTENT="14.962,2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000023" HPOS="1602" VPOS="938" WIDTH="453" />
            <String HPOS="2055" VPOS="938" HEIGHT="7" WIDTH="14" ID="PAG_443_ST000030" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="125" VPOS="986" HEIGHT="41" WIDTH="712" ID="PAG_443_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="125" VPOS="986" HEIGHT="41" WIDTH="712" ID="PAG_443_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="125" VPOS="986" HEIGHT="37" WIDTH="58" ID="PAG_443_ST000031" WC="1" CONTENT="10." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000024" HPOS="183" VPOS="987" WIDTH="18" />
            <String HPOS="201" VPOS="987" HEIGHT="37" WIDTH="209" ID="PAG_443_ST000032" WC="1" CONTENT="Restancer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000025" HPOS="410" VPOS="989" WIDTH="17" />
            <String HPOS="427" VPOS="989" HEIGHT="36" WIDTH="231" ID="PAG_443_ST000033" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000026" HPOS="658" VPOS="989" WIDTH="19" />
            <String HPOS="677" VPOS="989" HEIGHT="38" WIDTH="160" ID="PAG_443_ST000034" WC="1" CONTENT="løbende" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1040" HEIGHT="39" WIDTH="687" ID="PAG_443_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="199" VPOS="1040" HEIGHT="39" WIDTH="687" ID="PAG_443_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="199" VPOS="1040" HEIGHT="36" WIDTH="109" ID="PAG_443_ST000035" WC="1" CONTENT="konti" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000027" HPOS="308" VPOS="1040" WIDTH="19" />
            <String HPOS="327" VPOS="1040" HEIGHT="36" WIDTH="10" ID="PAG_443_ST000036" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000028" HPOS="337" VPOS="1041" WIDTH="21" />
            <String HPOS="358" VPOS="1041" HEIGHT="37" WIDTH="220" ID="PAG_443_ST000037" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000029" HPOS="578" VPOS="1042" WIDTH="19" />
            <String HPOS="597" VPOS="1042" HEIGHT="37" WIDTH="289" ID="PAG_443_ST000038" WC="1" CONTENT="Nationalbank" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="200" VPOS="1092" HEIGHT="47" WIDTH="360" ID="PAG_443_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="200" VPOS="1092" HEIGHT="47" WIDTH="360" ID="PAG_443_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="200" VPOS="1092" HEIGHT="45" WIDTH="56" ID="PAG_443_ST000039" WC="1" CONTENT="(+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000030" HPOS="256" VPOS="1104" WIDTH="37" />
            <String HPOS="293" VPOS="1104" HEIGHT="13" WIDTH="31" ID="PAG_443_ST000040" WC="1" CONTENT="=" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000031" HPOS="324" VPOS="1093" WIDTH="28" />
            <String HPOS="352" VPOS="1093" HEIGHT="46" WIDTH="208" ID="PAG_443_ST000041" WC="1" CONTENT="forøgelse)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="201" VPOS="1145" HEIGHT="48" WIDTH="1635" ID="PAG_443_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="201" VPOS="1145" HEIGHT="48" WIDTH="1635" ID="PAG_443_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="201" VPOS="1145" HEIGHT="46" WIDTH="159" ID="PAG_443_ST000042" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000032" HPOS="360" VPOS="1149" WIDTH="683" />
            <String HPOS="1043" VPOS="1149" HEIGHT="44" WIDTH="91" ID="PAG_443_ST000043" WC="1" CONTENT="73,9" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000033" HPOS="1134" VPOS="1169" WIDTH="219" />
            <String HPOS="1353" VPOS="1169" HEIGHT="8" WIDTH="16" ID="PAG_443_ST000044" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000034" HPOS="1369" VPOS="1171" WIDTH="218" />
            <String HPOS="1587" VPOS="1171" HEIGHT="7" WIDTH="17" ID="PAG_443_ST000045" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000035" HPOS="1604" VPOS="1172" WIDTH="216" />
            <String HPOS="1820" VPOS="1172" HEIGHT="8" WIDTH="16" ID="PAG_443_ST000046" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1198" HEIGHT="47" WIDTH="679" ID="PAG_443_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="199" VPOS="1198" HEIGHT="47" WIDTH="679" ID="PAG_443_TL000012" STYLEREFS="TXT_T_8_I">
            <String HPOS="199" VPOS="1198" HEIGHT="37" WIDTH="60" ID="PAG_443_ST000047" WC="1" CONTENT="93." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000036" HPOS="259" VPOS="1198" WIDTH="18" />
            <String HPOS="277" VPOS="1198" HEIGHT="46" WIDTH="186" ID="PAG_443_ST000048" WC="1" CONTENT="Ændring" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000037" HPOS="463" VPOS="1198" WIDTH="18" />
            <String HPOS="481" VPOS="1198" HEIGHT="47" WIDTH="49" ID="PAG_443_ST000049" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000038" HPOS="530" VPOS="1199" WIDTH="10" />
            <String HPOS="540" VPOS="1199" HEIGHT="38" WIDTH="338" ID="PAG_443_ST000050" WC="1" CONTENT="mellemværender" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="277" VPOS="1250" HEIGHT="40" WIDTH="574" ID="PAG_443_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="277" VPOS="1250" HEIGHT="40" WIDTH="574" ID="PAG_443_TL000013" STYLEREFS="TXT_T_8_I">
            <String HPOS="277" VPOS="1250" HEIGHT="37" WIDTH="89" ID="PAG_443_ST000051" WC="1" CONTENT="med" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000039" HPOS="366" VPOS="1251" WIDTH="15" />
            <String HPOS="381" VPOS="1251" HEIGHT="38" WIDTH="220" ID="PAG_443_ST000052" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000040" HPOS="601" VPOS="1253" WIDTH="19" />
            <String HPOS="620" VPOS="1253" HEIGHT="37" WIDTH="201" ID="PAG_443_ST000053" WC="1" CONTENT="National-" STYLEREFS="TXT_T_8_I" />
            <HYP HPOS="821" VPOS="1290" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="277" VPOS="1302" HEIGHT="47" WIDTH="2025" ID="PAG_443_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="277" VPOS="1302" HEIGHT="47" WIDTH="2025" ID="PAG_443_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="277" VPOS="1302" HEIGHT="38" WIDTH="104" ID="PAG_443_ST000054" WC="1" CONTENT="bank" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000041" HPOS="381" VPOS="1307" WIDTH="666" />
            <String HPOS="1047" VPOS="1307" HEIGHT="42" WIDTH="86" ID="PAG_443_ST000055" WC="1" CONTENT="73,9" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000042" HPOS="1133" VPOS="1329" WIDTH="220" />
            <String HPOS="1353" VPOS="1329" HEIGHT="11" WIDTH="189" ID="PAG_443_ST000056" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000043" HPOS="1542" VPOS="1329" WIDTH="1" />
            <String HPOS="1542" VPOS="1329" HEIGHT="11" WIDTH="189" ID="PAG_443_ST000057" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000044" HPOS="1731" VPOS="1329" WIDTH="1" />
            <String HPOS="1731" VPOS="1329" HEIGHT="11" WIDTH="189" ID="PAG_443_ST000058" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000045" HPOS="1920" VPOS="1329" WIDTH="1" />
            <String HPOS="1920" VPOS="1329" HEIGHT="11" WIDTH="189" ID="PAG_443_ST000059" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000046" HPOS="2109" VPOS="1329" WIDTH="1" />
            <String HPOS="2109" VPOS="1329" HEIGHT="11" WIDTH="193" ID="PAG_443_ST000060" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="122" VPOS="1385" HEIGHT="47" WIDTH="666" ID="PAG_443_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="122" VPOS="1385" HEIGHT="47" WIDTH="666" ID="PAG_443_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="122" VPOS="1385" HEIGHT="37" WIDTH="61" ID="PAG_443_ST000061" WC="1" CONTENT="20." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000047" HPOS="183" VPOS="1386" WIDTH="17" />
            <String HPOS="200" VPOS="1386" HEIGHT="37" WIDTH="178" ID="PAG_443_ST000062" WC="1" CONTENT="Løbende" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000048" HPOS="378" VPOS="1387" WIDTH="20" />
            <String HPOS="398" VPOS="1387" HEIGHT="36" WIDTH="108" ID="PAG_443_ST000063" WC="1" CONTENT="konti" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000049" HPOS="506" VPOS="1387" WIDTH="18" />
            <String HPOS="524" VPOS="1387" HEIGHT="45" WIDTH="16" ID="PAG_443_ST000064" WC="1" CONTENT="(" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000050" HPOS="540" VPOS="1390" WIDTH="10" />
            <String HPOS="550" VPOS="1390" HEIGHT="31" WIDTH="31" ID="PAG_443_ST000065" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000051" HPOS="581" VPOS="1399" WIDTH="36" />
            <String HPOS="617" VPOS="1399" HEIGHT="13" WIDTH="32" ID="PAG_443_ST000066" WC="1" CONTENT="=" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000052" HPOS="649" VPOS="1392" WIDTH="27" />
            <String HPOS="676" VPOS="1392" HEIGHT="32" WIDTH="82" ID="PAG_443_ST000067" WC="1" CONTENT="net-" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="758" VPOS="1424" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="200" VPOS="1439" HEIGHT="46" WIDTH="153" ID="PAG_443_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="200" VPOS="1439" HEIGHT="46" WIDTH="153" ID="PAG_443_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="200" VPOS="1439" HEIGHT="46" WIDTH="153" ID="PAG_443_ST000068" WC="1" CONTENT="totræk)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1491" HEIGHT="102" WIDTH="2105" ID="PAG_443_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="201" VPOS="1491" HEIGHT="51" WIDTH="2103" ID="PAG_443_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="201" VPOS="1491" HEIGHT="47" WIDTH="158" ID="PAG_443_ST000069" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000053" HPOS="359" VPOS="1494" WIDTH="597" />
            <String HPOS="956" VPOS="1494" HEIGHT="46" WIDTH="177" ID="PAG_443_ST000070" WC="1" CONTENT="12.766,4" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000054" HPOS="1133" VPOS="1496" WIDTH="57" />
            <String HPOS="1190" VPOS="1496" HEIGHT="46" WIDTH="178" ID="PAG_443_ST000071" WC="1" CONTENT="10.819,3" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000055" HPOS="1368" VPOS="1497" WIDTH="56" />
            <String HPOS="1424" VPOS="1497" HEIGHT="45" WIDTH="177" ID="PAG_443_ST000072" WC="1" CONTENT="14.962,2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000056" HPOS="1601" VPOS="1519" WIDTH="219" />
            <String HPOS="1820" VPOS="1519" HEIGHT="7" WIDTH="15" ID="PAG_443_ST000073" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000057" HPOS="1835" VPOS="1520" WIDTH="218" />
            <String HPOS="2053" VPOS="1520" HEIGHT="7" WIDTH="16" ID="PAG_443_ST000074" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000058" HPOS="2069" VPOS="1521" WIDTH="219" />
            <String HPOS="2288" VPOS="1521" HEIGHT="8" WIDTH="16" ID="PAG_443_ST000075" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="199" VPOS="1544" HEIGHT="49" WIDTH="678" ID="PAG_443_TL000018" STYLEREFS="TXT_T_8_I">
            <String HPOS="199" VPOS="1544" HEIGHT="38" WIDTH="60" ID="PAG_443_ST000076" WC="1" CONTENT="93." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000059" HPOS="259" VPOS="1544" WIDTH="18" />
            <String HPOS="277" VPOS="1544" HEIGHT="49" WIDTH="186" ID="PAG_443_ST000077" WC="1" CONTENT="Ændring" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000060" HPOS="463" VPOS="1545" WIDTH="17" />
            <String HPOS="480" VPOS="1545" HEIGHT="47" WIDTH="51" ID="PAG_443_ST000078" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000061" HPOS="531" VPOS="1545" WIDTH="8" />
            <String HPOS="539" VPOS="1545" HEIGHT="40" WIDTH="338" ID="PAG_443_ST000079" WC="1" CONTENT="mellemværender" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="277" VPOS="1598" HEIGHT="40" WIDTH="543" ID="PAG_443_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="277" VPOS="1598" HEIGHT="40" WIDTH="543" ID="PAG_443_TL000019" STYLEREFS="TXT_T_8_I">
            <String HPOS="277" VPOS="1598" HEIGHT="37" WIDTH="88" ID="PAG_443_ST000080" WC="1" CONTENT="med" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000062" HPOS="365" VPOS="1598" WIDTH="15" />
            <String HPOS="380" VPOS="1598" HEIGHT="39" WIDTH="221" ID="PAG_443_ST000081" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000063" HPOS="601" VPOS="1600" WIDTH="18" />
            <String HPOS="619" VPOS="1600" HEIGHT="38" WIDTH="201" ID="PAG_443_ST000082" WC="1" CONTENT="National-" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="277" VPOS="1651" HEIGHT="50" WIDTH="2025" ID="PAG_443_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="277" VPOS="1651" HEIGHT="50" WIDTH="2025" ID="PAG_443_TL000020" STYLEREFS="TXT_T_8_I">
            <String HPOS="277" VPOS="1651" HEIGHT="38" WIDTH="103" ID="PAG_443_ST000083" WC="1" CONTENT="bank" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000064" HPOS="380" VPOS="1682" WIDTH="27" />
            <String HPOS="407" VPOS="1682" HEIGHT="10" WIDTH="506" ID="PAG_443_ST000084" WC="1" CONTENT="....................................." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000065" HPOS="913" VPOS="1655" WIDTH="42" />
            <String HPOS="955" VPOS="1655" HEIGHT="43" WIDTH="178" ID="PAG_443_ST000085" WC="1" CONTENT="12.766,4" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000066" HPOS="1133" VPOS="1657" WIDTH="56" />
            <String HPOS="1189" VPOS="1657" HEIGHT="42" WIDTH="178" ID="PAG_443_ST000086" WC="1" CONTENT="10.819,3" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000067" HPOS="1367" VPOS="1658" WIDTH="56" />
            <String HPOS="1423" VPOS="1658" HEIGHT="43" WIDTH="180" ID="PAG_443_ST000087" WC="1" CONTENT="14.962,2" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_443_SP000068" HPOS="1603" VPOS="1680" WIDTH="218" />
            <String HPOS="1821" VPOS="1680" HEIGHT="7" WIDTH="13" ID="PAG_443_ST000088" WC="0.42" CONTENT="_____-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_443_SP000069" HPOS="1834" VPOS="1683" WIDTH="454" />
            <String HPOS="2288" VPOS="1683" HEIGHT="6" WIDTH="14" ID="PAG_443_ST000089" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="124" VPOS="1792" HEIGHT="60" WIDTH="1944" ID="PAG_443_TB000020" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="124" VPOS="1792" HEIGHT="60" WIDTH="1944" ID="PAG_443_TL000021" STYLEREFS="TXT_T_10_B">
            <String HPOS="124" VPOS="1792" HEIGHT="40" WIDTH="63" ID="PAG_443_ST000090" WC="1" CONTENT="10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000070" HPOS="187" VPOS="1792" WIDTH="22" />
            <String HPOS="209" VPOS="1792" HEIGHT="41" WIDTH="228" ID="PAG_443_ST000091" WC="1" CONTENT="Restancer" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000071" HPOS="437" VPOS="1794" WIDTH="19" />
            <String HPOS="456" VPOS="1794" HEIGHT="40" WIDTH="249" ID="PAG_443_ST000092" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000072" HPOS="705" VPOS="1794" WIDTH="19" />
            <String HPOS="724" VPOS="1794" HEIGHT="41" WIDTH="175" ID="PAG_443_ST000093" WC="1" CONTENT="løbende" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000073" HPOS="899" VPOS="1795" WIDTH="19" />
            <String HPOS="918" VPOS="1795" HEIGHT="41" WIDTH="117" ID="PAG_443_ST000094" WC="1" CONTENT="konti" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000074" HPOS="1035" VPOS="1796" WIDTH="20" />
            <String HPOS="1055" VPOS="1796" HEIGHT="40" WIDTH="14" ID="PAG_443_ST000095" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000075" HPOS="1069" VPOS="1796" WIDTH="20" />
            <String HPOS="1089" VPOS="1796" HEIGHT="41" WIDTH="239" ID="PAG_443_ST000096" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000076" HPOS="1328" VPOS="1798" WIDTH="19" />
            <String HPOS="1347" VPOS="1798" HEIGHT="41" WIDTH="315" ID="PAG_443_ST000097" WC="1" CONTENT="Nationalbank" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000077" HPOS="1662" VPOS="1800" WIDTH="19" />
            <String HPOS="1681" VPOS="1800" HEIGHT="50" WIDTH="62" ID="PAG_443_ST000098" WC="1" CONTENT="(+" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000078" HPOS="1743" VPOS="1812" WIDTH="39" />
            <String HPOS="1782" VPOS="1812" HEIGHT="16" WIDTH="33" ID="PAG_443_ST000099" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000079" HPOS="1815" VPOS="1800" WIDTH="29" />
            <String HPOS="1844" VPOS="1800" HEIGHT="52" WIDTH="224" ID="PAG_443_ST000100" WC="1" CONTENT="forøgelse)" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="1851" HEIGHT="170" WIDTH="2089" ID="PAG_443_TB000021" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="217" VPOS="1851" HEIGHT="60" WIDTH="2085" ID="PAG_443_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="217" VPOS="1851" HEIGHT="41" WIDTH="284" ID="PAG_443_ST000101" WC="1" CONTENT="Restancerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000080" HPOS="501" VPOS="1851" WIDTH="32" />
            <String HPOS="533" VPOS="1851" HEIGHT="53" WIDTH="232" ID="PAG_443_ST000102" WC="1" CONTENT="udtrykker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000081" HPOS="765" VPOS="1852" WIDTH="29" />
            <String HPOS="794" VPOS="1852" HEIGHT="54" WIDTH="301" ID="PAG_443_ST000103" WC="1" CONTENT="hovedsagelig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000082" HPOS="1095" VPOS="1854" WIDTH="30" />
            <String HPOS="1125" VPOS="1854" HEIGHT="43" WIDTH="185" ID="PAG_443_ST000104" WC="1" CONTENT="værdien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000083" HPOS="1310" VPOS="1855" WIDTH="29" />
            <String HPOS="1339" VPOS="1855" HEIGHT="42" WIDTH="49" ID="PAG_443_ST000105" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000084" HPOS="1388" VPOS="1856" WIDTH="24" />
            <String HPOS="1412" VPOS="1856" HEIGHT="50" WIDTH="167" ID="PAG_443_ST000106" WC="1" CONTENT="checks," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000085" HPOS="1579" VPOS="1857" WIDTH="32" />
            <String HPOS="1611" VPOS="1857" HEIGHT="42" WIDTH="75" ID="PAG_443_ST000107" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000086" HPOS="1686" VPOS="1871" WIDTH="27" />
            <String HPOS="1713" VPOS="1871" HEIGHT="28" WIDTH="45" ID="PAG_443_ST000108" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000087" HPOS="1758" VPOS="1858" WIDTH="28" />
            <String HPOS="1786" VPOS="1858" HEIGHT="42" WIDTH="172" ID="PAG_443_ST000109" WC="1" CONTENT="udstedt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000088" HPOS="1958" VPOS="1859" WIDTH="28" />
            <String HPOS="1986" VPOS="1859" HEIGHT="52" WIDTH="55" ID="PAG_443_ST000110" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000089" HPOS="2041" VPOS="1860" WIDTH="30" />
            <String HPOS="2071" VPOS="1860" HEIGHT="49" WIDTH="102" ID="PAG_443_ST000111" WC="1" CONTENT="DN," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000090" HPOS="2173" VPOS="1873" WIDTH="32" />
            <String HPOS="2205" VPOS="1873" HEIGHT="29" WIDTH="97" ID="PAG_443_ST000112" WC="1" CONTENT="men" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="216" VPOS="1910" HEIGHT="57" WIDTH="2089" ID="PAG_443_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="216" VPOS="1922" HEIGHT="29" WIDTH="94" ID="PAG_443_ST000113" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000091" HPOS="310" VPOS="1910" WIDTH="24" />
            <String HPOS="334" VPOS="1910" HEIGHT="42" WIDTH="145" ID="PAG_443_ST000114" WC="1" CONTENT="endnu" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000092" HPOS="479" VPOS="1910" WIDTH="22" />
            <String HPOS="501" VPOS="1910" HEIGHT="42" WIDTH="98" ID="PAG_443_ST000115" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000093" HPOS="599" VPOS="1924" WIDTH="24" />
            <String HPOS="623" VPOS="1924" HEIGHT="29" WIDTH="45" ID="PAG_443_ST000116" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000094" HPOS="668" VPOS="1918" WIDTH="24" />
            <String HPOS="692" VPOS="1918" HEIGHT="46" WIDTH="270" ID="PAG_443_ST000117" WC="1" CONTENT="præsenteret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000095" HPOS="962" VPOS="1912" WIDTH="23" />
            <String HPOS="985" VPOS="1912" HEIGHT="42" WIDTH="46" ID="PAG_443_ST000118" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000096" HPOS="1031" VPOS="1913" WIDTH="24" />
            <String HPOS="1055" VPOS="1913" HEIGHT="53" WIDTH="244" ID="PAG_443_ST000119" WC="1" CONTENT="indløsning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000097" HPOS="1299" VPOS="1914" WIDTH="24" />
            <String HPOS="1323" VPOS="1914" HEIGHT="42" WIDTH="12" ID="PAG_443_ST000120" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000098" HPOS="1335" VPOS="1916" WIDTH="26" />
            <String HPOS="1361" VPOS="1916" HEIGHT="41" WIDTH="100" ID="PAG_443_ST000121" WC="1" CONTENT="DN." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000099" HPOS="1461" VPOS="1916" WIDTH="29" />
            <String HPOS="1490" VPOS="1916" HEIGHT="41" WIDTH="88" ID="PAG_443_ST000122" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000100" HPOS="1578" VPOS="1916" WIDTH="23" />
            <String HPOS="1601" VPOS="1916" HEIGHT="51" WIDTH="244" ID="PAG_443_ST000123" WC="1" CONTENT="bemærkes," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000101" HPOS="1845" VPOS="1923" WIDTH="27" />
            <String HPOS="1872" VPOS="1923" HEIGHT="36" WIDTH="45" ID="PAG_443_ST000124" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000102" HPOS="1917" VPOS="1918" WIDTH="23" />
            <String HPOS="1940" VPOS="1918" HEIGHT="42" WIDTH="72" ID="PAG_443_ST000125" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000103" HPOS="2012" VPOS="1918" WIDTH="25" />
            <String HPOS="2037" VPOS="1918" HEIGHT="42" WIDTH="64" ID="PAG_443_ST000126" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000104" HPOS="2101" VPOS="1920" WIDTH="30" />
            <String HPOS="2131" VPOS="1920" HEIGHT="41" WIDTH="98" ID="PAG_443_ST000127" WC="1" CONTENT="1991" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000105" HPOS="2229" VPOS="1932" WIDTH="29" />
            <String HPOS="2258" VPOS="1932" HEIGHT="29" WIDTH="47" ID="PAG_443_ST000128" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="216" VPOS="1969" HEIGHT="52" WIDTH="1811" ID="PAG_443_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="216" VPOS="1969" HEIGHT="52" WIDTH="280" ID="PAG_443_ST000129" WC="1" CONTENT="obligatorisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000106" HPOS="496" VPOS="1970" WIDTH="20" />
            <String HPOS="516" VPOS="1970" HEIGHT="41" WIDTH="69" ID="PAG_443_ST000130" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000107" HPOS="585" VPOS="1970" WIDTH="18" />
            <String HPOS="603" VPOS="1970" HEIGHT="42" WIDTH="289" ID="PAG_443_ST000131" WC="1" CONTENT="institutioner" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000108" HPOS="892" VPOS="1972" WIDTH="18" />
            <String HPOS="910" VPOS="1972" HEIGHT="41" WIDTH="100" ID="PAG_443_ST000132" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000109" HPOS="1010" VPOS="1972" WIDTH="20" />
            <String HPOS="1030" VPOS="1972" HEIGHT="42" WIDTH="121" ID="PAG_443_ST000133" WC="1" CONTENT="konti" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000110" HPOS="1151" VPOS="1973" WIDTH="21" />
            <String HPOS="1172" VPOS="1973" HEIGHT="41" WIDTH="13" ID="PAG_443_ST000134" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000111" HPOS="1185" VPOS="1974" WIDTH="21" />
            <String HPOS="1206" VPOS="1974" HEIGHT="40" WIDTH="89" ID="PAG_443_ST000135" WC="1" CONTENT="DN" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000112" HPOS="1295" VPOS="1979" WIDTH="19" />
            <String HPOS="1314" VPOS="1979" HEIGHT="36" WIDTH="45" ID="PAG_443_ST000136" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000113" HPOS="1359" VPOS="1974" WIDTH="20" />
            <String HPOS="1379" VPOS="1974" HEIGHT="42" WIDTH="91" ID="PAG_443_ST000137" WC="1" CONTENT="føre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000114" HPOS="1470" VPOS="1975" WIDTH="21" />
            <String HPOS="1491" VPOS="1975" HEIGHT="42" WIDTH="189" ID="PAG_443_ST000138" WC="1" CONTENT="sådanne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000115" HPOS="1680" VPOS="1977" WIDTH="21" />
            <String HPOS="1701" VPOS="1977" HEIGHT="42" WIDTH="326" ID="PAG_443_ST000139" WC="1" CONTENT="restancekonti." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="121" VPOS="2086" HEIGHT="54" WIDTH="842" ID="PAG_443_TB000022" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="121" VPOS="2086" HEIGHT="54" WIDTH="842" ID="PAG_443_TL000025" STYLEREFS="TXT_T_10_B">
            <String HPOS="121" VPOS="2086" HEIGHT="40" WIDTH="66" ID="PAG_443_ST000140" WC="1" CONTENT="20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000116" HPOS="187" VPOS="2086" WIDTH="22" />
            <String HPOS="209" VPOS="2086" HEIGHT="41" WIDTH="195" ID="PAG_443_ST000141" WC="1" CONTENT="Løbende" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000117" HPOS="404" VPOS="2087" WIDTH="19" />
            <String HPOS="423" VPOS="2087" HEIGHT="41" WIDTH="118" ID="PAG_443_ST000142" WC="1" CONTENT="konti" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000118" HPOS="541" VPOS="2088" WIDTH="21" />
            <String HPOS="562" VPOS="2088" HEIGHT="50" WIDTH="62" ID="PAG_443_ST000143" WC="1" CONTENT="(+" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000119" HPOS="624" VPOS="2101" WIDTH="39" />
            <String HPOS="663" VPOS="2101" HEIGHT="15" WIDTH="33" ID="PAG_443_ST000144" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_443_SP000120" HPOS="696" VPOS="2090" WIDTH="29" />
            <String HPOS="725" VPOS="2090" HEIGHT="50" WIDTH="238" ID="PAG_443_ST000145" WC="1" CONTENT="nettotræk)" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="214" VPOS="2143" HEIGHT="116" WIDTH="2088" ID="PAG_443_TB000023" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="2143" HEIGHT="63" WIDTH="2082" ID="PAG_443_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="2145" HEIGHT="41" WIDTH="242" ID="PAG_443_ST000146" WC="1" CONTENT="1991-tallet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000121" HPOS="462" VPOS="2158" WIDTH="28" />
            <String HPOS="490" VPOS="2158" HEIGHT="29" WIDTH="45" ID="PAG_443_ST000147" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000122" HPOS="535" VPOS="2146" WIDTH="27" />
            <String HPOS="562" VPOS="2146" HEIGHT="42" WIDTH="160" ID="PAG_443_ST000148" WC="1" CONTENT="ændret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000123" HPOS="722" VPOS="2147" WIDTH="28" />
            <String HPOS="750" VPOS="2147" HEIGHT="41" WIDTH="12" ID="PAG_443_ST000149" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000124" HPOS="762" VPOS="2143" WIDTH="30" />
            <String HPOS="792" VPOS="2143" HEIGHT="46" WIDTH="175" ID="PAG_443_ST000150" WC="1" CONTENT="forhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000125" HPOS="967" VPOS="2148" WIDTH="28" />
            <String HPOS="995" VPOS="2148" HEIGHT="42" WIDTH="46" ID="PAG_443_ST000151" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000126" HPOS="1041" VPOS="2150" WIDTH="29" />
            <String HPOS="1070" VPOS="2150" HEIGHT="52" WIDTH="361" ID="PAG_443_ST000152" WC="1" CONTENT="statsregnskabet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000127" HPOS="1431" VPOS="2150" WIDTH="28" />
            <String HPOS="1459" VPOS="2150" HEIGHT="42" WIDTH="69" ID="PAG_443_ST000153" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000128" HPOS="1528" VPOS="2152" WIDTH="32" />
            <String HPOS="1560" VPOS="2152" HEIGHT="41" WIDTH="98" ID="PAG_443_ST000154" WC="1" CONTENT="1991" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000129" HPOS="1658" VPOS="2151" WIDTH="28" />
            <String HPOS="1686" VPOS="2151" HEIGHT="53" WIDTH="48" ID="PAG_443_ST000155" WC="1" CONTENT="jf." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000130" HPOS="1734" VPOS="2152" WIDTH="58" />
            <String HPOS="1792" VPOS="2152" HEIGHT="54" WIDTH="388" ID="PAG_443_ST000156" WC="1" CONTENT="bemærkningerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000131" HPOS="2180" VPOS="2154" WIDTH="29" />
            <String HPOS="2209" VPOS="2154" HEIGHT="42" WIDTH="48" ID="PAG_443_ST000157" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000132" HPOS="2257" VPOS="2155" WIDTH="25" />
            <String HPOS="2282" VPOS="2155" HEIGHT="51" WIDTH="20" ID="PAG_443_ST000158" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="214" VPOS="2205" HEIGHT="54" WIDTH="899" ID="PAG_443_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="214" VPOS="2205" HEIGHT="40" WIDTH="136" ID="PAG_443_ST000159" WC="1" CONTENT="41.21." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000133" HPOS="350" VPOS="2205" WIDTH="26" />
            <String HPOS="376" VPOS="2205" HEIGHT="41" WIDTH="167" ID="PAG_443_ST000160" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_443_SP000134" HPOS="543" VPOS="2205" WIDTH="21" />
            <String HPOS="564" VPOS="2205" HEIGHT="54" WIDTH="549" ID="PAG_443_ST000161" WC="1" CONTENT="beholdningsbevægelser." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>